matrix:
  platform:
  - centos7
  - debian10
  - macos
  - ubuntu2004
  - windows
  bazel:
  - 7.x
tasks:
  verify_build_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - "@rules_java//java/..."
